.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-3.600000px;}
.ls0{letter-spacing:-1.408000px;}
.ls1c{letter-spacing:-0.600000px;}
.ls1f{letter-spacing:-0.340000px;}
.ls15{letter-spacing:-0.240000px;}
.ls19{letter-spacing:-0.200000px;}
.ls16{letter-spacing:-0.060000px;}
.ls1e{letter-spacing:-0.040000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.240000px;}
.ls4{letter-spacing:0.264000px;}
.ls8{letter-spacing:0.288000px;}
.ls5{letter-spacing:0.360000px;}
.lse{letter-spacing:0.384000px;}
.ls1b{letter-spacing:0.400000px;}
.lsd{letter-spacing:0.408000px;}
.ls12{letter-spacing:0.432000px;}
.lsf{letter-spacing:0.456000px;}
.ls1a{letter-spacing:0.460000px;}
.ls18{letter-spacing:0.480000px;}
.ls1d{letter-spacing:0.520000px;}
.ls11{letter-spacing:0.528000px;}
.ls6{letter-spacing:0.600000px;}
.ls7{letter-spacing:0.648000px;}
.ls10{letter-spacing:0.672000px;}
.ls9{letter-spacing:0.696000px;}
.lsb{letter-spacing:0.768000px;}
.lsc{letter-spacing:0.840000px;}
.ls3{letter-spacing:0.864000px;}
.ls13{letter-spacing:0.960000px;}
.lsa{letter-spacing:1.176000px;}
.ls17{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1a{margin-left:-1571.520000px;}
._25{margin-left:-946.208000px;}
._26{margin-left:-650.880000px;}
._20{margin-left:-489.952000px;}
._1d{margin-left:-483.104000px;}
._21{margin-left:-473.952000px;}
._1e{margin-left:-316.160000px;}
._23{margin-left:-310.976000px;}
._24{margin-left:-264.320000px;}
._22{margin-left:-247.008000px;}
._1f{margin-left:-245.344000px;}
._1c{margin-left:-187.072000px;}
._1b{margin-left:-176.288000px;}
._27{margin-left:-146.336000px;}
._3{margin-left:-27.360000px;}
._2{margin-left:-1.440000px;}
._0{width:1.920000px;}
._1{width:2.944000px;}
._31{width:13.100000px;}
._36{width:15.260000px;}
._35{width:27.180000px;}
._2a{width:30.940000px;}
._2b{width:33.700000px;}
._2c{width:35.500000px;}
._34{width:36.964000px;}
._2e{width:42.760000px;}
._d{width:47.424000px;}
._2d{width:48.680000px;}
._2f{width:51.700000px;}
._c{width:54.960000px;}
._11{width:59.904000px;}
._32{width:62.160000px;}
._b{width:63.648000px;}
._12{width:68.376000px;}
._37{width:70.860000px;}
._10{width:78.528000px;}
._8{width:80.472000px;}
._18{width:82.896000px;}
._33{width:85.300000px;}
._f{width:91.536000px;}
._13{width:94.728000px;}
._38{width:95.952000px;}
._14{width:100.056000px;}
._a{width:101.232000px;}
._9{width:103.320000px;}
._6{width:104.976000px;}
._e{width:108.864000px;}
._7{width:111.480000px;}
._15{width:118.560000px;}
._29{width:132.960000px;}
._5{width:149.280000px;}
._19{width:154.056000px;}
._28{width:176.820000px;}
._30{width:205.020000px;}
._16{width:211.560000px;}
._4{width:228.912000px;}
._17{width:244.704000px;}
._39{width:256.296000px;}
.fc2{color:rgb(159,159,160);}
.fc1{color:rgb(243,151,0);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs8{font-size:60.000000px;}
.fs9{font-size:64.000000px;}
.fs7{font-size:88.000000px;}
.fs0{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y5f{bottom:20.953583px;}
.y52{bottom:67.033408px;}
.y50{bottom:74.269016px;}
.y51{bottom:81.504624px;}
.y4f{bottom:95.975839px;}
.y4e{bottom:110.447055px;}
.y4c{bottom:116.070584px;}
.y4d{bottom:121.694114px;}
.y4b{bottom:136.165329px;}
.y49{bottom:141.788859px;}
.y4a{bottom:147.412388px;}
.y48{bottom:161.883604px;}
.y6f{bottom:167.201432px;}
.y47{bottom:176.354820px;}
.y6e{bottom:180.662443px;}
.y45{bottom:181.978349px;}
.y46{bottom:187.601878px;}
.y6d{bottom:200.086582px;}
.y44{bottom:202.073094px;}
.y76{bottom:208.765407px;}
.y6c{bottom:213.547593px;}
.y43{bottom:216.544310px;}
.y75{bottom:222.226418px;}
.y42{bottom:231.015525px;}
.y6b{bottom:232.971733px;}
.y40{bottom:236.639055px;}
.y74{bottom:237.222496px;}
.y41{bottom:242.262584px;}
.y6a{bottom:246.432744px;}
.y73{bottom:252.218575px;}
.y3f{bottom:256.733800px;}
.y69{bottom:265.856727px;}
.y72{bottom:267.214653px;}
.y3e{bottom:271.205016px;}
.y3c{bottom:278.440624px;}
.y68{bottom:279.317738px;}
.y71{bottom:282.210731px;}
.y3d{bottom:285.676231px;}
.y70{bottom:297.206810px;}
.y67{bottom:298.741877px;}
.y3b{bottom:300.147447px;}
.y66{bottom:312.202888px;}
.y3a{bottom:314.618663px;}
.y37{bottom:329.089878px;}
.y65{bottom:338.537408px;}
.y39{bottom:343.561094px;}
.y38{bottom:358.032310px;}
.y36{bottom:372.503525px;}
.y85{bottom:375.985115px;}
.y83{bottom:380.671390px;}
.y84{bottom:385.357664px;}
.y35{bottom:386.974741px;}
.y34{bottom:401.445957px;}
.y82{bottom:401.486259px;}
.y80{bottom:406.172533px;}
.y81{bottom:410.858808px;}
.y30{bottom:415.917173px;}
.y7f{bottom:426.987403px;}
.y33{bottom:430.388388px;}
.y7d{bottom:431.673677px;}
.y7e{bottom:436.359952px;}
.y32{bottom:444.859604px;}
.y7c{bottom:452.488546px;}
.y7a{bottom:457.174821px;}
.y31{bottom:459.330820px;}
.y7b{bottom:461.861095px;}
.y2f{bottom:473.802035px;}
.y79{bottom:477.989690px;}
.y77{bottom:482.675965px;}
.y78{bottom:487.362239px;}
.y2e{bottom:488.273251px;}
.y2d{bottom:502.744467px;}
.y57{bottom:506.346025px;}
.y64{bottom:514.928780px;}
.y29{bottom:517.215682px;}
.y2c{bottom:531.686898px;}
.y2b{bottom:546.158114px;}
.y88{bottom:550.378729px;}
.y2a{bottom:560.629329px;}
.y87{bottom:564.849944px;}
.y28{bottom:575.100545px;}
.y86{bottom:579.321160px;}
.y26{bottom:582.336153px;}
.y27{bottom:589.571761px;}
.y25{bottom:604.042976px;}
.y23{bottom:605.655055px;}
.y22{bottom:616.902114px;}
.y24{bottom:618.514192px;}
.y21{bottom:632.985408px;}
.y1e{bottom:641.833094px;}
.y20{bottom:647.456624px;}
.y1d{bottom:653.080153px;}
.y1f{bottom:661.927839px;}
.y1c{bottom:676.399055px;}
.y5a{bottom:690.704064px;}
.y1b{bottom:690.870271px;}
.y1a{bottom:705.341486px;}
.y18{bottom:710.965016px;}
.y59{bottom:715.053946px;}
.y19{bottom:716.588545px;}
.y58{bottom:728.334848px;}
.y62{bottom:744.456414px;}
.y5e{bottom:757.973192px;}
.y15{bottom:835.097554px;}
.y16{bottom:837.440692px;}
.y56{bottom:841.798927px;}
.y5b{bottom:841.808299px;}
.y13{bottom:856.499458px;}
.y14{bottom:858.842595px;}
.y55{bottom:863.383907px;}
.y11{bottom:877.901361px;}
.y12{bottom:880.244498px;}
.yf{bottom:899.303264px;}
.y10{bottom:901.646401px;}
.yd{bottom:920.705167px;}
.ye{bottom:923.048305px;}
.yb{bottom:942.106914px;}
.yc{bottom:944.450052px;}
.y9{bottom:963.508818px;}
.ya{bottom:965.851955px;}
.y7{bottom:984.910877px;}
.y8{bottom:987.254014px;}
.y5{bottom:1006.313874px;}
.y6{bottom:1008.655761px;}
.y4{bottom:1027.714527px;}
.y54{bottom:1038.285044px;}
.y2{bottom:1046.459625px;}
.y3{bottom:1048.802763px;}
.y53{bottom:1052.671907px;}
.y5c{bottom:1052.690652px;}
.y5d{bottom:1067.197015px;}
.y89{bottom:1072.837415px;}
.y61{bottom:1072.870531px;}
.y63{bottom:1091.053276px;}
.y60{bottom:1115.665122px;}
.y17{bottom:1135.566948px;}
.y1{bottom:1170.162745px;}
.hc{height:14.560000px;}
.h5{height:17.472000px;}
.hb{height:23.296000px;}
.h6{height:26.208000px;}
.h3{height:28.160000px;}
.h2{height:29.120000px;}
.h7{height:34.944000px;}
.h4{height:37.856000px;}
.h9{height:43.680000px;}
.ha{height:46.592000px;}
.h8{height:67.584000px;}
.h1{height:93.184000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:14.026176px;}
.x15{left:25.836993px;}
.x12{left:35.626933px;}
.x1{left:66.419662px;}
.x1b{left:70.100731px;}
.x11{left:75.275627px;}
.x18{left:89.822136px;}
.x7{left:154.425710px;}
.xa{left:156.084652px;}
.xb{left:157.743593px;}
.x8{left:163.835750px;}
.x9{left:172.692808px;}
.xc{left:204.784416px;}
.x22{left:212.636582px;}
.xd{left:236.444887px;}
.x10{left:281.723671px;}
.xe{left:303.308652px;}
.xf{left:311.059750px;}
.x1c{left:455.398410px;}
.x14{left:486.855965px;}
.x4{left:490.567495px;}
.x3{left:494.625340px;}
.x16{left:496.007166px;}
.x2{left:500.361184px;}
.x1d{left:502.589195px;}
.x19{left:504.807365px;}
.x1a{left:510.782365px;}
.x1f{left:547.741450px;}
.x6{left:551.545299px;}
.x20{left:585.052005px;}
.x5{left:607.293220px;}
.x17{left:699.694057px;}
.x1e{left:735.793835px;}
.x21{left:887.516503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-3.072803pt;}
.ls0{letter-spacing:-1.201808pt;}
.ls1c{letter-spacing:-0.512134pt;}
.ls1f{letter-spacing:-0.290209pt;}
.ls15{letter-spacing:-0.204854pt;}
.ls19{letter-spacing:-0.170711pt;}
.ls16{letter-spacing:-0.051213pt;}
.ls1e{letter-spacing:-0.034142pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.204854pt;}
.ls4{letter-spacing:0.225339pt;}
.ls8{letter-spacing:0.245824pt;}
.ls5{letter-spacing:0.307280pt;}
.lse{letter-spacing:0.327766pt;}
.ls1b{letter-spacing:0.341423pt;}
.lsd{letter-spacing:0.348251pt;}
.ls12{letter-spacing:0.368736pt;}
.lsf{letter-spacing:0.389222pt;}
.ls1a{letter-spacing:0.392636pt;}
.ls18{letter-spacing:0.409707pt;}
.ls1d{letter-spacing:0.443849pt;}
.ls11{letter-spacing:0.450678pt;}
.ls6{letter-spacing:0.512134pt;}
.ls7{letter-spacing:0.553105pt;}
.ls10{letter-spacing:0.573590pt;}
.ls9{letter-spacing:0.594075pt;}
.lsb{letter-spacing:0.655531pt;}
.lsc{letter-spacing:0.716987pt;}
.ls3{letter-spacing:0.737473pt;}
.ls13{letter-spacing:0.819414pt;}
.lsa{letter-spacing:1.003782pt;}
.ls17{letter-spacing:1.365690pt;}
.ws0{word-spacing:0.000000pt;}
._1a{margin-left:-1341.381088pt;}
._25{margin-left:-807.641975pt;}
._26{margin-left:-555.562845pt;}
._20{margin-left:-418.201707pt;}
._1d{margin-left:-412.356552pt;}
._21{margin-left:-404.544803pt;}
._1e{margin-left:-269.860418pt;}
._23{margin-left:-265.435582pt;}
._24{margin-left:-225.612050pt;}
._22{margin-left:-210.835280pt;}
._1f{margin-left:-209.414962pt;}
._1c{margin-left:-159.676519pt;}
._1b{margin-left:-150.471766pt;}
._27{margin-left:-124.906042pt;}
._3{margin-left:-23.353305pt;}
._2{margin-left:-1.229121pt;}
._0{width:1.638828pt;}
._1{width:2.512870pt;}
._31{width:11.181590pt;}
._36{width:13.025272pt;}
._35{width:23.199665pt;}
._2a{width:26.409038pt;}
._2b{width:28.764854pt;}
._2c{width:30.301255pt;}
._34{width:31.550862pt;}
._2e{width:36.498075pt;}
._d{width:40.479063pt;}
._2d{width:41.551130pt;}
._2f{width:44.128870pt;}
._c{width:46.911464pt;}
._11{width:51.131448pt;}
._32{width:53.057071pt;}
._b{width:54.327163pt;}
._12{width:58.362778pt;}
._37{width:60.483013pt;}
._10{width:67.028084pt;}
._8{width:68.687397pt;}
._18{width:70.756418pt;}
._33{width:72.808368pt;}
._f{width:78.131146pt;}
._13{width:80.855699pt;}
._38{width:81.900452pt;}
._14{width:85.403448pt;}
._a{width:86.407230pt;}
._9{width:88.189456pt;}
._6{width:89.602946pt;}
._e{width:92.921573pt;}
._7{width:95.154477pt;}
._15{width:101.197657pt;}
._29{width:113.488870pt;}
._5{width:127.418912pt;}
._19{width:131.495498pt;}
._28{width:150.925858pt;}
._30{width:174.996151pt;}
._16{width:180.578410pt;}
._4{width:195.389322pt;}
._17{width:208.868686pt;}
._39{width:218.763113pt;}
.fsa{font-size:17.071130pt;}
.fs4{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs8{font-size:51.213389pt;}
.fs9{font-size:54.627615pt;}
.fs7{font-size:75.112971pt;}
.fs0{font-size:109.255230pt;}
.y0{bottom:0.000000pt;}
.y5f{bottom:17.885067pt;}
.y52{bottom:57.216800pt;}
.y50{bottom:63.392800pt;}
.y51{bottom:69.568800pt;}
.y4f{bottom:81.920800pt;}
.y4e{bottom:94.272800pt;}
.y4c{bottom:99.072800pt;}
.y4d{bottom:103.872800pt;}
.y4b{bottom:116.224800pt;}
.y49{bottom:121.024800pt;}
.y4a{bottom:125.824800pt;}
.y48{bottom:138.176800pt;}
.y6f{bottom:142.715867pt;}
.y47{bottom:150.528800pt;}
.y6e{bottom:154.205600pt;}
.y45{bottom:155.328800pt;}
.y46{bottom:160.128800pt;}
.y6d{bottom:170.785200pt;}
.y44{bottom:172.480800pt;}
.y76{bottom:178.193067pt;}
.y6c{bottom:182.274933pt;}
.y43{bottom:184.832800pt;}
.y75{bottom:189.682800pt;}
.y42{bottom:197.184800pt;}
.y6b{bottom:198.854533pt;}
.y40{bottom:201.984800pt;}
.y74{bottom:202.482800pt;}
.y41{bottom:206.784800pt;}
.y6a{bottom:210.344267pt;}
.y73{bottom:215.282800pt;}
.y3f{bottom:219.136800pt;}
.y69{bottom:226.923733pt;}
.y72{bottom:228.082800pt;}
.y3e{bottom:231.488800pt;}
.y3c{bottom:237.664800pt;}
.y68{bottom:238.413467pt;}
.y71{bottom:240.882800pt;}
.y3d{bottom:243.840800pt;}
.y70{bottom:253.682800pt;}
.y67{bottom:254.993067pt;}
.y3b{bottom:256.192800pt;}
.y66{bottom:266.482800pt;}
.y3a{bottom:268.544800pt;}
.y37{bottom:280.896800pt;}
.y65{bottom:288.960800pt;}
.y39{bottom:293.248800pt;}
.y38{bottom:305.600800pt;}
.y36{bottom:317.952800pt;}
.y85{bottom:320.924533pt;}
.y83{bottom:324.924533pt;}
.y84{bottom:328.924533pt;}
.y35{bottom:330.304800pt;}
.y34{bottom:342.656800pt;}
.y82{bottom:342.691200pt;}
.y80{bottom:346.691200pt;}
.y81{bottom:350.691200pt;}
.y30{bottom:355.008800pt;}
.y7f{bottom:364.457867pt;}
.y33{bottom:367.360800pt;}
.y7d{bottom:368.457867pt;}
.y7e{bottom:372.457867pt;}
.y32{bottom:379.712800pt;}
.y7c{bottom:386.224533pt;}
.y7a{bottom:390.224533pt;}
.y31{bottom:392.064800pt;}
.y7b{bottom:394.224533pt;}
.y2f{bottom:404.416800pt;}
.y79{bottom:407.991200pt;}
.y77{bottom:411.991200pt;}
.y78{bottom:415.991200pt;}
.y2e{bottom:416.768800pt;}
.y2d{bottom:429.120800pt;}
.y57{bottom:432.194933pt;}
.y64{bottom:439.520800pt;}
.y29{bottom:441.472800pt;}
.y2c{bottom:453.824800pt;}
.y2b{bottom:466.176800pt;}
.y88{bottom:469.779333pt;}
.y2a{bottom:478.528800pt;}
.y87{bottom:482.131333pt;}
.y28{bottom:490.880800pt;}
.y86{bottom:494.483333pt;}
.y26{bottom:497.056800pt;}
.y27{bottom:503.232800pt;}
.y25{bottom:515.584800pt;}
.y23{bottom:516.960800pt;}
.y22{bottom:526.560800pt;}
.y24{bottom:527.936800pt;}
.y21{bottom:540.288800pt;}
.y1e{bottom:547.840800pt;}
.y20{bottom:552.640800pt;}
.y1d{bottom:557.440800pt;}
.y1f{bottom:564.992800pt;}
.y1c{bottom:577.344800pt;}
.y5a{bottom:589.554933pt;}
.y1b{bottom:589.696800pt;}
.y1a{bottom:602.048800pt;}
.y18{bottom:606.848800pt;}
.y59{bottom:610.338933pt;}
.y19{bottom:611.648800pt;}
.y58{bottom:621.674933pt;}
.y62{bottom:635.435600pt;}
.y5e{bottom:646.972933pt;}
.y15{bottom:712.802933pt;}
.y16{bottom:714.802933pt;}
.y56{bottom:718.522933pt;}
.y5b{bottom:718.530933pt;}
.y13{bottom:731.070667pt;}
.y14{bottom:733.070667pt;}
.y55{bottom:736.946933pt;}
.y11{bottom:749.338400pt;}
.y12{bottom:751.338400pt;}
.yf{bottom:767.606133pt;}
.y10{bottom:769.606133pt;}
.yd{bottom:785.873867pt;}
.ye{bottom:787.873867pt;}
.yb{bottom:804.141467pt;}
.yc{bottom:806.141467pt;}
.y9{bottom:822.409200pt;}
.ya{bottom:824.409200pt;}
.y7{bottom:840.677067pt;}
.y8{bottom:842.677067pt;}
.y5{bottom:858.945733pt;}
.y6{bottom:860.944667pt;}
.y4{bottom:877.212400pt;}
.y54{bottom:886.234933pt;}
.y2{bottom:893.212400pt;}
.y3{bottom:895.212400pt;}
.y53{bottom:898.514933pt;}
.y5c{bottom:898.530933pt;}
.y5d{bottom:910.912933pt;}
.y89{bottom:915.727333pt;}
.y61{bottom:915.755600pt;}
.y63{bottom:931.275600pt;}
.y60{bottom:952.283200pt;}
.y17{bottom:969.270533pt;}
.y1{bottom:998.800000pt;}
.hc{height:12.427782pt;}
.h5{height:14.913339pt;}
.hb{height:19.884452pt;}
.h6{height:22.370008pt;}
.h3{height:24.036151pt;}
.h2{height:24.855565pt;}
.h7{height:29.826678pt;}
.h4{height:32.312234pt;}
.h9{height:37.283347pt;}
.ha{height:39.768904pt;}
.h8{height:57.686762pt;}
.h1{height:79.537808pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x13{left:11.972133pt;}
.x15{left:22.053333pt;}
.x12{left:30.409600pt;}
.x1{left:56.692933pt;}
.x1b{left:59.834933pt;}
.x11{left:64.252000pt;}
.x18{left:76.668267pt;}
.x7{left:131.811067pt;}
.xa{left:133.227067pt;}
.xb{left:134.643067pt;}
.x8{left:139.843067pt;}
.x9{left:147.403067pt;}
.xc{left:174.795067pt;}
.x22{left:181.497333pt;}
.xd{left:201.819067pt;}
.x10{left:240.467067pt;}
.xe{left:258.891067pt;}
.xf{left:265.507067pt;}
.x1c{left:388.708267pt;}
.x14{left:415.559067pt;}
.x4{left:418.727067pt;}
.x3{left:422.190667pt;}
.x16{left:423.370133pt;}
.x2{left:427.086533pt;}
.x1d{left:428.988267pt;}
.x19{left:430.881600pt;}
.x1a{left:435.981600pt;}
.x1f{left:467.528267pt;}
.x6{left:470.775067pt;}
.x20{left:499.374933pt;}
.x5{left:518.359067pt;}
.x17{left:597.228400pt;}
.x1e{left:628.041600pt;}
.x21{left:757.545467pt;}
}
